@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');

/*----------------------------------------
Reset
----------------------------------------*/
*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
	font-size: 62.5%; /*10px 以下のsize指定はrem*/
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

body, h1, h2, h3, h4, p,
figure, blockquote, dl, dd {
  margin: 0;
}

body {
  min-height: 100vh;
  line-height: 1.0;
}

h1, h2, h3, h4,
button, input, label {
  line-height: 1.0;
}

input, button,
textarea, select {
  font: inherit;
}

:target {
  scroll-margin-block: 5ex;
}

ol,ul {
  list-style: none;
	margin: 0;
	padding: 0;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
	margin:10px 0;
	padding:0;
}

del {
  text-decoration: line-through;
}

/*----------------------------------------
Common
----------------------------------------*/

html {
  overflow-y: scroll;
}

body {
	background-color: #fff;
  font-family: 'Noto Sans JP', 'Noto Sans', sans-serif;
	color: #000;
	font-size: 1.4rem;
  font-weight: 400;
	position: relative;
}
@media(max-width: 767px){
  body{
		padding:50px 0 65px;
	}
}

a:link,
a:visited{
	color: #f00;
	text-decoration:underline;
}

img{
	vertical-align: bottom;
}

.pc_none{
	display: none;
}
.sp_none{
	display: block;
}
@media(max-width: 767px){
	.pc_none{
		display: block;
	}
	.sp_none{
		display: none;
	}
}

@media(min-width: 767px){
  a[href^="tel:"]{
    pointer-events: none;
  }
}

/*----------------------------------------
Header
----------------------------------------*/
.pic{
	width:1000px;
	margin: 0 auto;
}
.btn{
	width:1000px;
	margin: 150px auto;
	text-align: center;
}

@media screen and (max-width: 768px){
	.pic{
		width:100%;
	}
	.pic img{
		width:100%;
		height: auto;
	}
	.btn{
		width:100%;
		margin: 0;
		padding: 50px 20px;
	}
	.btn img{
		width:100%;
		height: auto;
	}
}

